/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#header-outer #top .sf-menu > li ul a span {
    font-size: 15px !important;
    line-height: 15px !important;
}
#header-outer #top .sf-menu > li ul {
    width: 104% !important;
}
.container-wrap {
  padding: 0px !important;
    padding-top: 0px;
}
#header-outer.transparent #top nav > ul > li > a, #header-outer.transparent #top nav > .sf-menu > li > a {
	opacity:1;
}
header#top, div#header-space {
    height: 120px !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    height: 100px !important;
}
header#top ul.buttons.sf-menu {
    height: 140px !important;
}
header#top li#menu-item-57 span {
    padding: 15px 40px 15px 15px !important;
    border-radius: 6px !important;
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    color: #fff !important;
    position: relative;
    top: -19px;
}
header#top li#menu-item-57 span:before {
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Group-597.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    content: "";
    position: absolute;
    width: 21px;
    height: 21px;
    right: 0px;
    margin-right: 10px;
}
/* header#top li#menu-item-57 .current-menu-item a span  {
/*     background: linear-gradient(90deg, hsla(0, 0%, 100%, 1) 0%, hsla(0, 0%, 100%, 1) 100%) !important;
	background: -webkit-linear-gradient(#cc6c23, #e59024);
	-webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
} */
header#top li#menu-item-57 span:after {
    display: none !important;
}
.current-menu-item span {
/*     background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%); */
/* 	background: -webkit-linear-gradient(#cc6c23, #e59024);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
	color: #cc6c23;
    font-weight: 800;
}
#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after {
	border-color: #C25D23 !important;
}
/* =================================================================== */
div#necterslider .content:before {
    content: "";
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/image-4-8.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 234px;
    height: 90px;
    position: absolute;
    left: 0 !important;
    margin-left: 33%;
    top: 0;
    margin-top: -5%;
}
div#necterslider .content:after {
    content: "";
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/image-3-17.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 234px;
    height: 90px;
    position: absolute;
    left: 0 !important;
    margin-left: 33%;
    bottom: 0;
}
div#necterslider .content {
    position: relative;
}
div#necterslider .image-bg:before {
    content: "";
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/image-13-4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 81px;
    height: 79px;
    z-index: 9999;
    top: 0;
    margin-top: 12%;
    margin-left: 4%;
}
div#necterslider .image-bg:after {
    content: "";
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/image-13-4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 81px;
    height: 79px;
    z-index: 9999;
    bottom: 0;
    right: 0;
    margin-bottom: 10%;
    margin-right: 5%;
}
div#necterslider span.ntxt:before {
    content: "";
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    width: 20px;
    height: 1px;
    position: absolute;
    top: 0;
    margin-top: 12px;
    margin-left: -25px;
}
div#necterslider span.ntxt:after {
    content: "";
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    width: 20px;
    height: 1px;
    position: absolute;
    top: 0;
    margin-top: 12px;
    margin-left: 5px;
}
div#necterslider span.ntxt {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 3%, hsla(35, 83%, 53%, 1) 0%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    margin-left: 25px;
}
div#necterslider a.primary-color {
    padding: 20px 40px 20px 15px !important;
    border-radius: 7px !important;
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
}
div#necterslider a.primary-color:before {
	background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Group-597.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    content: "";
    position: absolute;
    width: 21px;
    height: 21px;
    right: 0px;
    margin-right: 10px;
}
div#necterslider .baner_ht {
    position: absolute;
    bottom: 0;
    left: -7%;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
}
div#necterslider .banner_icons ul li {
    list-style: none;
    margin: 20px 0;
}

div#necterslider .banner_icons ul {
    margin: 0;
}
div#necterslider .banner_icons ul li i {
    color: #ffff;
    font-size: 20px;
}
/* ==================================================================== */
div#sec-2 {
    padding: 40px 0px !important;
}
div#sec-2 .row-bg:after {
    content: "";
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/image-6-8.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    width: 125px;
    height: 123px;
    bottom: 0;
    margin-right: 6%;
    margin-bottom: 10%;
}
div#sec-2 .vc_col-sm-4 .hover-wrap:before {
    content: "";
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/point-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 147px;
    height: 116px;
    right: 0;
    top: 0;
    margin-top: -70px;
    margin-right: 30px;
}
h5 span.imtxt:before {
	 content: "";
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    width: 20px;
    height: 1px;
    position: absolute;
    top: 0;
    margin-top: 12px;
    margin-left: -25px;
}
h5 span.imtxt {
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 0%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    margin-left: 25px;
    font-weight: 600;
}
h5 span.imtxt:after {
	 content: "";
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    width: 20px;
    height: 1px;
    position: absolute;
    top: 0;
    margin-top: 12px;
    margin-left: 5px;
}
div#sec-2 .nectar-milestone.animated-in {
    background: linear-gradient(135deg, hsla(157, 77%, 31%, 1) 0%, hsla(180, 65%, 32%, 1) 100%);
    color: #fff;
    padding: 10px !important;
    width: 45%;
    border-radius: 10px;
    position: absolute;
    bottom: 0;
}
div#sec-2 .nectar-milestone {
    background: linear-gradient(135deg, hsla(157, 77%, 31%, 1) 0%, hsla(180, 65%, 32%, 1) 100%);
    color: #fff;
    padding: 10px !important;
    width: 45%;
    border-radius: 10px;
    position: absolute;
    bottom: 0;
}
a#btn:before {
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Group-597.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    content: "";
    position: absolute;
    width: 21px;
    height: 21px;
    right: 0px;
    margin-right: 10px;
}
a#btn {
    padding: 15px 40px 15px 15px !important;
    border-radius: 16px !important;
    font-size: 15px;
	background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
}
div#sec-2in-1 .iwithtext .iwt-icon {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border: 1px solid #C25D23;
    border-radius: 10px;
    line-height: 70px;
}
div#sec-2in-1 .row-bg:after {
	display: none;
}
div#sec-2in-1 .iwt-icon img {
    margin: 0;
    width: 70%;
}
div#sec-2in-1 .iwithtext .iwt-text {
    padding-left: 65px;
}
div#sec-2in-1 h3 {
    margin-bottom: 0px;
}
div#sec-2in-2 .row-bg:after {
	display: none;
}
div#sec-2in-2 .iwithtext .iwt-icon {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	bottom: 0;
}
div#sec-2in-1 .iwithtext:hover .iwt-icon {
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    transition: .5s;
}
div#sec-2in-1 .iwithtext:hover .iwt-icon img {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(171deg) brightness(103%) contrast(100%);
}
div#sec-2in-2 .iwt-icon i {
    margin: 0;
}
div#sec-2in-2 .nectar-fancy-ul li {
    margin-bottom: 10px;
    font-size: 14px;
}
div#sec-2in-2 .iwt-text h2 {
    margin: 0;
    background: linear-gradient(135deg, hsla(157, 77%, 31%, 1) 0%, hsla(180, 65%, 32%, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
div#sec-2in-2 .iwt-text p span {
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.fa-check:before {
    content: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Group-595.png);
}
/* ================================================================ */
div#sec-3 {
    padding: 4% 0% 12% 0% !important;
}
div#sec-3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#sec-3in img {
    width: 100%;
}
div#sec-3in .hover-wrap-inner a:before {
    content: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Arrow-13.png);
    position: absolute;
    z-index: 999;
    right: 0;
    background: #fff;
    padding: 20px 20px !important;
    border-radius: 8px 0px 0px 8px !important;
	transition: .9s;
}
div#sec-3in .vc_col-sm-4:hover .hover-wrap-inner a:before {
    content: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Arrow-17-1.png);
    transition: .9s;
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
}
div#sec-3in .wpb_text_column.wpb_content_element {
    background: #fff;
    margin-top: -130px !important;
    z-index: 999;
    padding: 30px 20px !important;
    filter: drop-shadow(2px 4px 6px #ccc);
    width: 90%;
    display: table;
    margin: 0 auto;
    border-radius: 10px;
}
/* ======================================================= */
div#sec-4 {
    padding: 60px 0px !important;
    margin-top: -100px;
}
div#sec-4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#sec-4 .number.default {
    color: #fff;
}
div#sec-4 .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
/* ======================================================== */
div#sec-5 {
    padding: 40px 0px !important;
}
div#sec-5in .vc_col-sm-6 .vc_column-inner {
    background: #fff;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding: 20px 30px !important;
    border-radius: 10px;
    width: 75%;
	height: 290px;
}
div#sec-5in .vc_col-sm-6:hover .vc_column-inner {
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    transition: .5s;
}
div#sec-5in .vc_col-sm-6:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(3%) saturate(7459%) hue-rotate(28deg) brightness(117%) contrast(117%);
}
div#sec-5in .vc_col-sm-6:hover h3 span {
    color: #fff !important;
    transition: .5s;
}
div#sec-5in .vc_col-sm-6:hover p span {
    color: #fff !important;
    transition: .5s;
}
/* ================================================================ */
div#sec-6 {
    padding: 6% 0% !important;
}
div#sec-6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
/* ==================================================================== */
div#sec-7 {
    padding: 40px 0px !important;
}
div#sec-7 .carousel-item img {
    width: unset !important;
}
div#sec-7 .iwithtext .iwt-text {
    padding-left: 95px;
    padding-top: 10px;
}
div#sec-7 .iwt-text h3 {
    margin-bottom: 0px;
}
div#sec-7 .carousel-item {
    background: #fff;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding: 30px 30px !important;
    margin: 0px 20px;
    border-radius: 20px;
    transition: .5s;
	height: 480px;
}
div#sec-7 .carousel-item:hover {
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    transition: .5s;
}
div#sec-7 .carousel-item:hover p span {
    color: #fff !important;
    transition: .5s;
}
div#sec-7 .carousel-item:hover h3 strong  {
    color: #fff !important;
    transition: .5s;
}
div#sec-7 .carousel-item:hover h3{
    color: #fff !important;
    transition: .5s;
}
div#sec-7 .carousel-item:hover h3 span {
    color: #fff !important;
    transition: .5s;
}
div#sec-7 button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome';
    font-size: 20px;
    box-shadow: unset !important;
    background: #fff;
    padding: 12px 14px;
    border-radius: 30px;
    color: #333;
    filter: drop-shadow(2px 4px 6px #ccc);
}
div#sec-7 button.owl-prev:hover:before {
    color: #fff;
    background: linear-gradient(135deg, hsla(157, 77%, 31%, 1) 0%, hsla(180, 65%, 32%, 1) 100%);
}
div#sec-7  button.owl-prev {
    background: transparent;
    position: unset !important;
    font-size: 0;
	border: 0;
}
div#sec-7  button.owl-next:before {
    content: "\f061";
    font-size: 20px;
	font-family: 'FontAwesome';
    box-shadow: unset !important;
    background: #fff;
    padding: 12px 14px;
    border-radius: 30px;
    color: #333;
    filter: drop-shadow(2px 4px 6px #ccc);
}
div#sec-7 button.owl-next:hover:before {
    color: #fff;
    background: linear-gradient(135deg, hsla(157, 77%, 31%, 1) 0%, hsla(180, 65%, 32%, 1) 100%);
}
div#sec-7  button.owl-next {
    background: transparent;
    position: unset !important;
    font-size: 0;
	border: 0;
}
div#sec-7 .owl-carousel .owl-nav.disabled {
    display: block !important;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -90px;
}
/* ====================================================================== */
div#sec-8 img {
    width: 100%;
}
div#sec-8 .post {
    padding: 10px;
    filter: drop-shadow(2px 4px 6px #ccc);
    box-shadow: unset !important;
    border: unset !important;
    border-radius: 10px;
	z-index: 999;
	position: relative;
	overflow: visible;
}
div#sec-8 .article-content-wrap {
    padding: 20px 30px 50px 30px !important;
    box-shadow: unset !important;
    border: unset !important;
    background-color: unset !important;
}
div#sec-8 a.entire-meta-link {
    box-shadow: unset !important;
    border: unset !important;
}
div#sec-8 a.blogs {
    display: none !important;
}
div#sec-8 span.meta {
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    color: #fff;
    padding: 10px;
    position: absolute;
    top: 0;
    margin-top: -80px;
    font-size: 17px;
    left: 0;
    margin-left: -20px;
    z-index: 999;
}
div#sec-8 .excerpt:after {
    content: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Group-603-1.png);
    position: absolute;
    left: 0;
    bottom: 0;
    margin-left: 30px;
    margin-bottom: 10px;
}
div#sec-8 .post:hover .excerpt:after {
	content:url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Group-603.png);
	transition: .5s;
}
/* ============================================================ */
div#footer-outer {
    background-image: url(https://devu4.customdev.solutions/tybathurst/wp-content/uploads/2024/06/Group-600.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
div#footer-widgets .row {
    padding: 0px 0px 40px 0px !important;
    border-bottom: 2px solid #ffffff5c;
}
div#footer-widgets ul li {
    margin-bottom: 10px !important;
}
div#footer-widgets h4 {
    font-size: 25px !important;
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 70px;
}
div#custom_html-2 .socliy ul li {
    display: inline-block;
}
div#custom_html-2 .socliy i {
    margin: 0px 2px;
    color: #fff !important;
    font-size: 20px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    border-radius: 10px;
    border: 1px solid #Fff;
}
div#custom_html-2 .socliy ul li:hover i {
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    border: 1px solid #fff0;
}
#footer-outer ul#menu-f3 li a img {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0px;
}

#footer-outer ul#menu-f3 li a {
    position: relative;
    padding-left: 34px !important;
}
#footer-outer ul#menu-f3 li:hover a img {
    filter: brightness(0) saturate(100%) invert(33%) sepia(94%) saturate(501%) hue-rotate(341deg) brightness(107%) contrast(89%);
}
/* ========================================================== */
div#copyright {
    padding: 20px 0px !important;
}
div#copyright span.ctxt {
    background: linear-gradient(135deg, hsla(22, 69%, 45%, 1) 0%, hsla(35, 83%, 53%, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
}
div#sec-5 .TeamsLeaders {
    margin-top: 261px;
}

div#sec-5in .vc_col-sm-6:hover .vc_column-inner:hover ul li span {
    color: #fff !important;
}
div#sec-5in .vc_col-sm-6;hover .vc_column-inner:hover ul li::marker {
    color: #fff;
}
div#sec-5in .vc_col-sm-6:hover .vc_column-inner ul li span {
    color: #fff !important;
}
div#sec-5in .vc_col-sm-6:hover .vc_column-inner ul li{
    color: #fff !important;
}
div#sec-3in ul li {
    text-align: left;
}
div#sec-7 .carousel-item .wpb_text_column.wpb_content_element p{
    height: 220px !important;
    overflow: hidden !important;
    overflow-y: visible !important;
    padding: 5px !important;
    margin-bottom: 20px !important;
    border: 1px solid #f5f5f5 !important;
    border-radius: 10px !important;
    transition: 0.3s !important;
}
div#sec-7 .carousel-item .wpb_text_column.wpb_content_element p::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

div#sec-7 .carousel-item .wpb_text_column.wpb_content_element p::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

div#sec-7 .carousel-item .wpb_text_column.wpb_content_element p::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #e38d24;
}


/* =============================================================== */
@media (max-width: 1600px) {
	div#sec-2 .vc_col-sm-4 .hover-wrap:before {
    width: 147px;
    height: 116px;
    margin-top: -70px;
    margin-right: -10px;
}
	div#sec-2 .row-bg:after {
    width: 125px;
    height: 123px;
    margin-right: 4%;
    margin-bottom: 6%;
}
	div#sec-5in .vc_col-sm-6 .vc_column-inner {
    width: 75%;
}
	div#sec-8 .article-content-wrap {
    padding: 20px 30px 50px 30px !important;
}
	div#sec-8 .excerpt:after {
    margin-left: 30px;
    margin-bottom: 10px;
}
}
@media (max-width: 1440px) {
	div#necterslider .image-bg:before {
    width: 71px;
    height: 69px;
    margin-top: 14%;
    margin-left: 3%;
}
	div#necterslider .baner_ht {
    left: -4%;
}
	div#necterslider .image-bg:after {
    width: 71px;
    height: 69px;
    margin-bottom: 9%;
    margin-right: 4%;
}
	div#sec-4 {
    padding: 40px 0px !important;
}
	    div#sec-5in .vc_col-sm-6 .vc_column-inner {
        width: 77%;
    }
	div#sec-7 .carousel-item {
    padding: 30px 30px !important;
    margin: 0px 40px;
}
	    div#sec-8 .article-content-wrap {
        padding: 20px 20px 50px 20px !important;
    }
	div#sec-8 .excerpt:after {
        margin-left: 20px;
        margin-bottom: 10px;
    }
}
@media (max-width: 1366px) {
	div#sec-5in .vc_col-sm-6 .vc_column-inner {
        width: 82%;
    }
	div#sec-7 .carousel-item {
        padding: 30px 30px !important;
        margin: 0px 30px;
    }
	div#sec-8 h3.title {
    font-size: 20px;
}
}
@media (max-width: 1340px) {
	    div#necterslider .image-bg:before {
        width: 71px;
        height: 69px;
        margin-top: 14%;
        margin-left: 2%;
    }
	div#necterslider .content:before {
    width: 204px;
    height: 70px;
    margin-left: 34%;
    margin-top: -5%;
}
	div#necterslider .content:after {
    width: 204px;
    height: 70px;
    margin-left: 34%;
    bottom: 0;
}
	div#sec-3in .wpb_text_column.wpb_content_element {
    margin-top: -130px !important;
    padding: 30px 20px !important;
    width: 91%;
}
	div#sec-5in .vc_col-sm-6 .vc_column-inner {
        width: 84%;
    }
	div#sec-7 .carousel-item {
        padding: 30px 30px !important;
        margin: 0px 20px;
    }
}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {
	div#necterslider .image-bg:before {
        width: 61px;
        height: 59px;
        margin-top: 14%;
        margin-left: 2%;
    }
	    div#necterslider .image-bg:after {
        width: 61px;
        height: 59px;
        margin-bottom: 9%;
        margin-right: 4%;
    }
	    div#necterslider .content:before {
        width: 174px;
        height: 60px;
        margin-left: 37%;
        margin-top: -4%;
    }
	div#necterslider .content:after {
        width: 174px;
        height: 60px;
        margin-left: 35%;
        bottom: 0;
    }
	div#sec-3in .wpb_text_column.wpb_content_element {
        margin-top: -130px !important;
        padding: 30px 20px !important;
        width: 92%;
    }
	div#sec-5in .vc_col-sm-6 .vc_column-inner {
        width: 85%;
    }
}
@media (max-width: 1280px) {
	div#necterslider span.ntxt {
    font-size: 18px;
    line-height: 18px;
}
	div#sec-3in .hover-wrap-inner a:before {
    padding: 15px 15px !important;
}
	div#sec-3in .wpb_text_column.wpb_content_element {
        margin-top: -110px !important;
        padding: 30px 20px !important;
        width: 92%;
    }
	div#sec-7 .carousel-item {
        padding: 30px 30px !important;
        margin: 0px 10px;
    }
	    div#sec-8 .article-content-wrap {
        padding: 20px 10px 50px 10px !important;
    }
	div#sec-8 span.meta {
    padding: 10px;
    margin-top: -70px;
    font-size: 15px;
    margin-left: -20px;
}
	div#footer-widgets p br {
    display: none;
}
}
@media (max-width: 1024px) {
	    body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines-button:after, body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines:before, body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines:after {
        background-color: #fff !important;
        opacity: 1;
    }
	header#top, div#header-space {
    height: auto !important;
}
	header#top .slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    height: 100px !important;
}
	    div#necterslider .image-bg:before {
        width: 51px;
        height: 49px;
        margin-top: 12%;
        margin-left: 3%;
    }
	div#necterslider .image-bg:after {
        width: 51px;
        height: 49px;
        margin-bottom: 9%;
        margin-right: 4%;
    }
	div#necterslider .banner_icons ul li {
    margin: 10px 0;
}
	    div#necterslider .baner_ht {
        left: -5%;
    }
	    div#necterslider .content:after {
        width: 144px;
        height: 50px;
        margin-left: 35%;
        bottom: 0;
    }
	    div#necterslider .content:before {
        width: 144px;
        height: 50px;
        margin-left: 37%;
        margin-top: -4%;
    }
	div#necterslider span.ntxt {
        font-size: 15px;
        line-height: 15px;
    }
	div#necterslider a.primary-color {
    padding: 15px 40px 15px 15px !important;
}
	    div#sec-2 .vc_col-sm-4 .hover-wrap:before {
        width: 127px;
        height: 96px;
        margin-top: -60px;
        margin-right: -10px;
    }
	p span {
    font-size: 14px;
    line-height: 20px;
}
	div#sec-2 .nectar-milestone {
    padding: 10px !important;
    width: 60%;
}
	div#sec-2 .row-bg:after {
        width: 95px;
        height: 93px;
        margin-right: 4%;
        margin-bottom: 6%;
    }
	div#sec-2in-2 .iwithtext .iwt-text {
    padding-left: 40px;
}
	div#sec-2in-2 .iwt-text h2 {
    font-size: 20px;
}
	div#sec-2in-2 img {
    margin-bottom: 0px;
}
	div#sec-3in .wpb_text_column.wpb_content_element {
        margin-top: -80px !important;
        padding: 30px 10px !important;
        width: 100%;
    }
	div#sec-3in h2 {
    font-size: 20px;
}
	div#sec-4 .vc_col-sm-2.clm {
    display: none;
}
	div#sec-4 .vc_col-sm-2 {
    width: 25%;
}
	div#sec-4 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    border-radius: 10px;
}
	    div#sec-4 {
        padding: 20px 0px !important;
    }
	div#sec-5 p br {
    display: none;
}
	div#sec-5in .vc_col-sm-6 .vc_column-inner {
        width: 90%;
        padding: 10px 15px !important;
    }
	    div#sec-7 .carousel-item {
        padding: 15px 15px !important;
        margin: 0px 10px;
    }
	div#sec-7 p br {
    display: none;
}
	div#sec-7 .iwithtext .iwt-text {
    padding-left: 95px;
    padding-top: 20px;
}
	    div#sec-8 h3.title {
        font-size: 17px;
    }
	div#sec-8 .excerpt {
    font-size: 14px;
}
	div#custom_html-2 .socliy i {
    font-size: 15px;
    height: 35px;
    width: 35px;
    line-height: 35px;
}
	div#sec-8 span.meta {
        padding: 5px;
        margin-top: -60px;
        font-size: 14px;
        margin-left: -20px;
    }
	 div#necterslider .content {
    margin-top: -41px;
  }
}
@media (max-width: 912px) {
	 #header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after {
		 background-color: #ffffff !important;
	}
	#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before {
		background-color: #ffffff !important;
	}
	    div#necterslider .image-bg:before {
        width: 41px;
        height: 39px;
        margin-top: 12%;
        margin-left: 2%;
    }
	div#necterslider .banner_icons ul li i {
    color: #ffff;
    font-size: 15px;
}
	div#necterslider .banner_icons ul li {
        margin: 5px 0;
    }
	div#necterslider .baner_ht {
        left: -4%;
    }
	div#necterslider .content:before {
        width: 104px;
        height: 40px;
        margin-left: 38%;
        margin-top: 0%;
    }
	    div#necterslider .content:after {
        width: 104px;
        height: 40px;
        margin-left: 35%;
        bottom: 0;
    }
	div#sec-2 {
    text-align: center;
}
	div#sec-2 img {
    margin: 0 auto;
    display: table;
}
	div#sec-2in-1 .iwithtext .iwt-icon {
    position: unset;
    margin: 0 auto;
}
	div#sec-2in-1 .iwithtext .iwt-text {
    padding-left: 0px;
    padding-top: 10px;
}
	div#sec-2in-2 .nectar-fancy-ul li {
    text-align: left;
}
	div#sec-2in-2 .nectar-fancy-ul {
    margin: 0 auto;
    display: table;
}
	div#sec-2in-2 .iwithtext .iwt-icon {
    position: unset;
}
	div#sec-2in-2 .iwithtext .iwt-text {
    padding-left: 0px;
}
	div#sec-2 .nectar-milestone {
        padding: 10px !important;
        width: 25%;
        position: unset;
        margin: 0 auto;
    }
	div#sec-2 .vc_column-inner {
    margin: 0px 120px;
}
	div#sec-3 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	
	div#sec-3in .vc_column-inner {
    margin: 0 160px;
}
	div#sec-3in .wpb_text_column.wpb_content_element {
        width: 90%;
    }
	body .vc_row-fluid:not(.full-width-content) > .span_12 .vc_col-sm-2:not(:last-child):not([class*="vc_col-xs-"]) {
        margin-bottom: 0px;
    }
	
	div#sec-5 {
    text-align: center;
}
	    div#sec-5in .vc_col-sm-6 .vc_column-inner {
        width: 60%;
        margin: 0 auto;
        display: table;
    }
	div#sec-5 .t-3 {
    margin: 10px 100px;
}
	div#sec-6 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	div#sec-7 .owl-carousel .owl-nav.disabled {
    margin-top: -70px;
}
	div#sec-8 .vc_column-inner {
    margin: 0px 140px;
}
	div#sec-8 {
    text-align: center;
}
	    div#sec-8 .excerpt:after {
        margin-left: 0px;
        margin-bottom: 10px;
        left: 0;
        right: 0;
    }
	div#footer-widgets h4 {
    margin-top: 0px;
}
	div#footer-outer {
    background-size: cover;
}
	div#sec-5 .TeamsLeaders {
  margin-top: 0;
}
	div#sec-5 {
  padding: 0px 0px !important;
}
	#sec-5in ul li {
  list-style: none;
}
	div#sec-5in .vc_col-sm-6 .vc_column-inner {
  height: 220px;
}
}
@media (max-width: 800px) {
	    header#top .slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
        height: 60px !important;
    }
	div#necterslider .image-bg:before {
        width: 31px;
        height: 29px;
        margin-top: 12%;
        margin-left: 2%;
    }
	div#necterslider .content:before {
        width: 84px;
        height: 30px;
        margin-left: 38%;
        margin-top: 0%;
    }
	div#necterslider .content:after {
        width: 84px;
        height: 30px;
        margin-left: 35%;
        bottom: 0;
    }
	div#necterslider .image-bg:after {
        width: 31px;
        height: 29px;
        margin-bottom: 9%;
        margin-right: 4%;
    }
	div#necterslider a.primary-color:before {
    position: absolute;
    width: 21px;
    height: 21px;
    margin-right: 10px;
    margin-top: -5px;
}
	div#necterslider p span {
        font-size: 12px;
        line-height: 20px;
    }
	    div#sec-2 .vc_column-inner {
        margin: 0px 80px;
    }
	div#sec-3in .vc_column-inner {
        margin: 0 130px;
    }
	div#sec-4 {
    margin-top: -50px;
}
	    div#sec-8 .vc_column-inner {
        margin: 0px 110px;
    }
	div#necterslider .content {
  margin-top: -20px;
}
}
@media (max-width: 768px) {
	.swiper-slide .content .buttons {
  padding-top: 0px;
}
	    div#sec-5 .t-3 {
        margin: 10px 90px;
    }
	div#sec-8 .vc_column-inner {
        margin: 0px 100px;
    }
}
@media (max-width: 480px) {
	div#header-outer {
    padding: 0;
}
	    div#necterslider .baner_ht {
        display: none;
    }
	    div#necterslider p span {
        display: none;
    }
	    div#necterslider span.ntxt {
        font-size: 10px;
        line-height: 12px;
        margin-left: 0px;
    }
	div#necterslider span.ntxt:before {
    display: none;
}
	div#necterslider span.ntxt:after {
    display: none;
}
	body .swiper-slide .content .buttons {
        padding-top: 0px;
    }
	div#necterslider .content:before {
         display: none;
    }
	div#necterslider .content:after {
        display: none;
    }
	div#necterslider .image-bg:after {
       display: none;
    }
	div#necterslider .image-bg:before {
        display: none;
    }
	div#necterslider h2.ns-heading-el {
    font-size: 23px !important;
    line-height: 29px !important;
}
	    div#sec-2 .vc_column-inner {
        margin: 0px 0px;
    }
	div#sec-2 .nectar-milestone {
        width: 30%;
    }
	div#sec-3 {
    padding: 4% 0% 4% 0% !important;
}
	div#sec-3in .vc_column-inner {
        margin: 0 0px;
    }
	div#sec-4 .vc_col-sm-2 {
        width: 100%;
    }
	div#sec-4 {
        margin-top: 0px;
    }
	div#sec-4 .number.default h1 {
    font-size: 40px;
}
	div#sec-4 span.symbol {
    font-size: 40px;
}
	div#sec-5 .t-3 {
        margin: 10px 0px;
    }
	div#sec-5in .vc_col-sm-6 .vc_column-inner {
        width: 100%;
    }
	div#sec-6 p br {
    display: none;
}
	div#sec-6 h1 br {
    display: none;
}
	div#sec-7 .owl-carousel .owl-nav.disabled {
        display: none !important;
    }
	    div#sec-8 .vc_column-inner {
        margin: 0px 0px;
    }
	    div#sec-8 .article-content-wrap {
        padding: 20px 0px 50px 0px !important;
    }
	div#sec-8 h3.title {
        font-size: 15px;
    }
	h5 span.imtxt {
    margin-left: 0px;
}
	div#necterslider .content {
  margin-top: -10px !important;
}
}
@media (max-width: 428px) {
	div#sec-2 .nectar-milestone {
        width: 35%;
    }
	div#copyright p {
    font-size: 12px;
}
	div#copyright p span {
    font-size: 12px;
}
	div#necterslider h2.ns-heading-el {
    font-size: 20px !important;
    line-height: 26px !important;
  }
	div#necterslider .content {
  margin-top: 2px !important;
}
}
@media (max-width: 414px) {}
@media (max-width: 390px) {
 div#necterslider h2.ns-heading-el {
    font-size: 17px !important;
    line-height: 20px !important;
  }
	div#sec-3 h1 br {
    display: none;
}
}
@media (max-width: 375px) {
	 div#necterslider h2.ns-heading-el {
    font-size: 17px !important;
    line-height: 17px !important;
  }
}
@media (max-width: 360px) {
	div#sec-2 .nectar-milestone {
        width: 40%;
    }
}
@-moz-document url-prefix() {  
header#top li#menu-item-57 span::before {
  width: 21px;
  height: 21px;
  margin-right: 10px;
  margin-top: -17px;
}
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {
	#necterslider .content {
  margin-top: -60px;
}
	 div#necterslider .content::after {
    margin-bottom: -50px;
  }
	  div#necterslider .content::before {
    margin-top: 0%;
  }
	div#sec-2 .nectar-milestone.animated-in {
  width: 63%;
}
	}
@media (max-width: 912px) {
	#necterslider .content {
  margin-top: 0px;
}
	div#necterslider .content::after {
    margin-bottom: 0px;
  }
	div#sec-2 .nectar-milestone.animated-in {
    width: 33%;
    position: unset;
  }
	}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {
	 div#sec-2 .nectar-milestone.animated-in {
    width: 35%;
  }
	}
@media (max-width: 414px) {}
@media (max-width: 390px) {
	 div#sec-2 .nectar-milestone.animated-in {
    width: 37%;
  }
	}
@media (max-width: 375px) {}
@media (max-width: 360px) {}



}
